Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 19:55:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number that is not my contact number                    Bot:  Hi again! Bot:  Please enter your name Customer:  that is not my contact number Bot:  Hi That Is Not My Contact Number ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4675682415 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 PM, 27th Jun                     that is not my contact number                    Ok           11:50 PM, 27th Jun           
           that is not my contact number                    I just want to ask about my order           11:51 PM, 27th Jun                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:51 PM, 27th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:51 PM, 27th Jun                     that is not my contact number                    When I track my order they said processing and they said un delivered because customer no response but I don't have any receive call or message           11:51 PM, 27th Jun                   Abdulqader                   Is this contact number is right  +97433654224?           11:52 PM, 27th Jun                     that is not my contact number                    No that is not my number           11:52 PM, 27th Jun                     that is not my contact number            
         My n           11:52 PM, 27th Jun                     that is not my contact number                    My number is 66732614           11:52 PM, 27th Jun                     that is not my contact number                    +97466732614           11:53 PM, 27th Jun                   Abdulqader                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           11:53 PM, 27th Jun                     that is not my contact number                    Ok thank you           11:54 PM, 27th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           11:54 PM, 27th Jun                     that is not my contact number                    Nothing thank you           11:54 PM, 27th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Ha
 ve a wonderful day.           11:55 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4551239